Difference between revisions of "MediaWiki:Common.css"

From DoSPT
Jump to: navigation, search
 
(58 intermediate revisions by the same user not shown)
Line 1: Line 1:
 
/* CSS placed here will be applied to all skins */
 
/* CSS placed here will be applied to all skins */
  
 +
 +
/* No talk tab */
 
#ca-talk { display:none!important; }
 
#ca-talk { display:none!important; }
  
#column-content { margin-left: -15em; }
+
 
#column-content #content { margin-left: 15em; }
+
/* Adjust sidebar position */
 +
div#mw-panel { top: 80px}

Latest revision as of 16:39, 10 September 2016

/* CSS placed here will be applied to all skins */


/* No talk tab */
#ca-talk { display:none!important; }


/* Adjust sidebar position */
div#mw-panel { top: 80px}